@charset "UTF-8";
/* CSS Document */

@import url(//fonts.googleapis.com/earlyaccess/notosansjp.css);

.printfooter{
    display: none;
}

.viewSP {
    display: none;
}

body {
    margin: 0;
    padding: 0;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    background: #fafafa;
    font-size: 15px;
    text-align: justify;
    text-justify: auto;
    color: #333;
}

.clear {
    height: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: initial;
}

a.fancybox {
    display: inline-block;
}

a {
    color: #444;
    text-decoration: underline;
    -webkit-transition: all 0.4s 0s ease;
    transition: all 0.4s 0s ease;
}

a:hover {
    text-decoration: none;
}

#pagetop {
    background: #fafafa;
    position: relative;
    z-index: 100;
}

#pagetop a {
    border: none;
}

#pagetop_in {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0.7em 0 0;
}

#header_outer {
    border-bottom: 2px solid #295f98;
    height: 158px;
}

.hidden-nav{
    width: 100%;
    position: absolute;
    height: 158px;
    background: #fafafa;
    left: 0;
    z-index: 30;
}

#header,
#nav {
    width: 1100px;
    margin: 0 auto;
}

h1 {
    display: inline;
    font-size: 12px;
    float: left;
    margin: 0;
    padding: 0;
    color: #666;
    overflow: hidden;
    height: 1.5em;
}

#pagetop ul {
    float: right;
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

#pagetop li a:before {
    content: '\f0da';
    color: #999;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0.5em;
}

#pagetop li {
    display: inline;
    margin-left: 15px;
    padding-left: 0;
}

#pagetop li a {
    color: #666;
    text-decoration: none;
}

#wrap {
    width: 1100px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
}

#header {
    overflow: hidden;
    height: 85px;
    position: relative;
    z-index: 100;
    background: #fafafa;
}

#header_left {
    float: left;
    padding-top: 15px;
}

#header_right {
    float: right;
    width: 375px;
    margin-top: 25px;
}

.searchbox {
    border: 1px solid #ccc;
    padding: 0;
    float: right;
    background: #fafafa;
}

.searchbox input {
    border: none;
    background: none;
    outline: none;
}

.searchbox input.search_submit {
    background: #ccc;
    color: #fff;
    padding: 5px 10px;
}

#nav {
    clear: both;
    overflow: hidden;
    font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#nav ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

#nav li {
    flex: 1;
}

span.nav-menu-wrap {
    z-index: 100;
    display: block;
    background: #fafafa;
    border-left: 0.9px solid #ccc;
}

#nav li span.small {
    display: block;
    font-size: 80%;
    color: #777;
    font-weight: normal;
    margin-top: 0.3em;
}

#nav li > a {
    text-align: center;
    display: block;
    color: #333;
    text-decoration: none;
    font-weight: bold;
    -webkit-transition: all 0.2s 0s ease;
    transition: all 0.2s 0s ease;
    margin: 0;
    z-index: 100;
    position: relative;
    background: #fafafa;
    padding: 1rem 0;
}

.nav06 .nav-menu-wrap {
    border-right: 0.9px solid #ccc;
}

#nav li a:hover {
    color: #777777;
}

li.nav01 div#nav-service,li.nav03 div#nav-service2 {
    display: block;
    -webkit-transform: translateY(-110%);
    transform: translateY(-110%);
    transition: .2s ease-in-out;
}

li.nav01:hover div#nav-service,li.nav03:hover div#nav-service2{
    display: block;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    transition: .1s ease-in-out;

}

div#nav-service,div#nav-service2 {
    position: absolute;
    width: 100%;
    background: #000;
    padding: 2rem;
    box-sizing: border-box;
    z-index: 25;
    left: 0;
}

.nav-service-in{
    width: 1100px;
    margin: 0 auto;
}

div#nav-service2{

}

div#nav-service h4 {
    color: #fff;
    margin: 0 1% 1rem;
    border-bottom: 1px solid #ffffff54;
}

#nav-servicelist {
    display: flex;
    margin-bottom: 1rem;
}

#nav li #nav-servicelist a {
    border-left: 4px solid #fff;
    color: #fff;
    padding: .7rem;
    width: 30%;
    text-align: left;
    margin: 0 1%;
    box-sizing: border-box;
    text-decoration: none;
}

#nav li #nav-servicelist a:hover {
    background: rgba(255, 255, 255, 0.15);
}

#nav li #nav-servicelist a span {
    font-size: 0.8rem;
    display: block;
    font-weight: normal;
}

div#nav-service img {
    max-width: 100%;
}

#nav li .nav-servicelist-sub ul {
    display: flex;
    margin: 0;
    padding: 0;
    justify-content: left;
    flex-wrap: wrap;
}

#nav li .nav-servicelist-sub ul li {
    border-left: 4px solid #fff;
    color: #fff;
    width: 30%;
    text-align: left;
    margin: 0 1% 1%;
    padding: 0;
    box-sizing: border-box;
    flex: inherit;
}

#nav li .nav-servicelist-sub ul li a {
    padding: 0.5rem;
    margin: 0;
    border: 0;
    text-align: left;
    color: #fff;
    font-weight: normal;
    background: none;
}

#nav li .nav-servicelist-sub ul li a:hover {
    background: rgba(255, 255, 255, 0.15);
}

#path {
    margin: 10px 0;
    color: #999;
    font-size: 12px;
    padding: 5px;
}

#path a {
    color: #008ec1;
}

#path a:hover {
    color: #008ec1;
}

#contents {
    clear: both;
}

#sidebar {
    width: 250px;
    float: left;
}

.menu {
    border: 1px solid #ccc;
    margin-bottom: 10px;
    font-size: .9rem;
}

#main {
    width: 800px;
    float: right;
    line-height: 2em;
}

#main img {
    max-width: 100%;
}

#main.toppage {
    width: 1100px;
    float: none;
    margin: 3rem auto 4rem;
}

#main table {
    border-collapse: collapse;
    border-spacing: 0px;
    width: 100%;
    margin: 1em auto 1.5em;
}

#main table td {
    border: 1px solid #ccc;
    padding: 0.5em 1em;
}

#main table th,
.formtd1 {
    border: 1px solid #ccc;
    padding: 0.5em 1em;
    font-weight: bold;
    background: #f4f4f4;
}

#main table td ul {
    padding-left: 1em;
}

#footer {
    clear: both;
    font-size: 90%;
}

#footer_in {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
    padding: 3em 0;
}

#footer ul {
    clear: both;
    list-style: none;
}

#footer li {
    margin-bottom: 0.5rem;
}

#footer li:before {
    content: '\f0da';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #4d3173;
    padding-right: 0.5em;
}

#footer li a {
    text-decoration: none;
}

#footer li a:hover {
    color: #008ec1;
}

#footer p {
    font-size: 11px;
    line-height: 1.5rem;
}

#footer h3 {
    border-bottom: 0.9px solid #ccc;
    padding-bottom: 0.7rem;
}

#footer_in_link {
    display: flex;
    justify-content: space-between;
}

.footer_in_link_box {
    min-width: 20%;
}

#main h2 {
    border-bottom: 3px solid #295f98;
    padding: 2rem 0;
    font-size: 200%;
    margin: 0 0 1.5em;
    line-height: 1.6em;
}

#main h3 {
    border-bottom: 0.9px solid #bbb;
    padding: 0.5em 0;
    font-size: 1.4rem;
    color: #295f98;
    margin: 1em 0 1.5em;
    line-height: 1.4em;
}

#main h4 {
    font-size: 1.2rem;
}

#sidebar h2 {
    font-size: 16px;
    font-weight: normal;
    padding: 15px 10px;
    margin: 0;
    background: #f5f4f2;
}

#sidebar hr {
    border: none;
    border-bottom: 0.9px solid #ccc;
    margin: 0;
}

#sidebar ul {
    margin: 1em;
    padding: 0;
}

#sidebar ul li,
#full-menu ul li,
#product-menu ul li {
    list-style: none;
    margin-bottom: 1.5em;
    text-align: left;
}

#sidebar ul li:before,
#full-menu ul li:before,
#product-menu ul li:before {
    content: '\f0da';
    color: #4d3173;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0.5em;
    display: inline-block;
}

#sidebar ul ul li:before,
#full-menu ul ul li:before,
#product-menu ul ul li:before {
    content: '\f068';
    color: #4d3173;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0.5em;
    font-size: 0.7em;
}

#full-menu ul,
#product-menu ul {
    padding-left: 0;
}

#full-menu ul li,
#product-menu ul li {
    display: inline;
    margin-right: 2em;
}

#sidebar ul li a,
#full-menu ul li a,
#product-menu ul li a {
    color: #444;
    text-decoration: none;
}

#sidebar ul li a:hover,
#full-menu ul li a:hover,
#product-menu ul li a:hover {
    color: #008ec1;
}

#sidebar ul ul {
    margin: 5px 0 10px;
}

#sidebar ul ul li {
    margin-bottom: 0.5em;
    font-weight: normal;
    padding-left: 20px;
    font-size: 90%;
}

#sidebar .sub-menu ul li {
    margin-bottom: 1em;
}

#footer p.pagetop {
    text-align: right;
    padding: 0;
    margin: 0;
    border: none;
}

#footer p.copyright {
    margin: 0;
    padding: 0;
    text-align: center;
    color: #fff;
    line-height: 30px;
    background: #295f98;
}

.formtd1 {
    width: 180px;
}

.formtd2 {
    background: #fff;
}

.wp_mailform_btn {
    text-align: center;
}

.wp_mailform_btn input {
    margin: 0 1rem;
    padding: 0.5rem 1rem;
}

.mailform_notes{
    color: #f44336;
    padding-left: 0.5rem;
    font-size: .8rem;
}

#main h2.toph2 {
    border: 0;
    padding: 0.5em 0;
    background: none;
    font-size: 1.5rem;
    text-align: center;
}

#main h2.toph2 span.small {
    font-size: 70%;
    margin-left: 0.5em;
}

.news dt {
    margin-top: 0.7em;
}

.news.calydl3 dt {
    margin-top: 0;
}


.news dt .news-time,
.news dt .news_day {
    display: table-cell;
    padding-right: 8px;
    width: 5rem;
}

.news dt a {
    font-weight: normal;
    display: table-cell;
}

.news a:before {
    content: '\f0da';
    color: #4d3173;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    padding-right: 0.5em;
    display: inline-block;
}

.news dt a:hover {
    color: #008ec1;
    text-decoration: none;
}

.news dd {
    color: #555;
    margin: 0;
    padding: 0 0 1em 7rem;
    font-size: 11px;
    border-bottom: 0.9px solid #ddd;
    line-height: 1.7;
}

#top_sidebar .service {
    border: 2px solid #ccc;
    margin-bottom: 10px;
    background: #fff;
    font-size: 12px;
}

#top_sidebar .service h2 {
    margin: 0;
    font-size: 130%;
    padding: 0.7em 1em;
    border-top: 3px solid #008ec1;
    border-bottom: 0.9px solid #ddd;
}

#top_sidebar .service p.pane_detail {
    margin: 0.5em 0 1em;
    text-align: center;
}

#top_sidebar .service_in p {
    margin: 0;
    font-size: 11px;
    color: #555;
}

#top_sidebar .service_in {
    padding: 1em;
}

#top_sidebar {
    width: 280px;
    float: right;
}

.pane_detail a {
    display: inline-block;
    border: 1px solid #bbb;
    color: #333;
    text-decoration: none;
    padding: 0.7em 2em;
    -webkit-transition: all 0.4s 0s ease;
    transition: all 0.4s 0s ease;
}

.pane_detail a:hover {
    background: #333;
    color: #fff;
}

pre {
    padding: 10px;
    background: #efefef;
    font-family: arial, helvetica, hirakakupro-w3, osaka, "ms pgothic", sans-serif;
    line-height: 1.3em;
}

.topbanner {
    clear: both;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 1rem;
}

.topbanner a {
    border: 0.9px solid #d5d5d5;
    padding: 5px;
    display: block;
    text-align: center;
    margin: 0.5rem 0;
    width: 19%;
    box-sizing: border-box;
}

.topbanner img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

.banner {
    text-align: center;
}

.banner a {}

.banner img {
    margin-bottom: 0.2em;
}

#main h2.nostyle,
#main h3.nostyle {
    margin: 0;
    padding: 0;
    border: none;
    background: none;
}

#main h3.nostyle {
    text-align: center;
}

div.notes {
    padding: 1.4em;
    background: #efefef;
    font-size: 12px;
    color: #444;
}

.pagetop {
    position: fixed;
    bottom: 50px;
    right: 60px;
    font-size: 77%;
}

.pagetop a {
    background: #666;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    text-align: center;
    display: block;
}

.pagetop a:hover {
    text-decoration: none;
    background: #999;
}

.news {
    list-style-position: outside;
}

#footer-contact {
    background: #393939;
    color: #fff;
    margin: 0;
    text-align: center;
    padding: 3em 0 4em;
}

#footer-contact h2 {
    font-weight: bold;
    margin-bottom: 1.5em;
    text-align: center;
}

.footer-contact-box {
    width: 800px;
    margin: 0 auto;
    border: 1px solid #afadaa;
    padding: 1em 0 0;
    box-sizing: border-box;
}

.footer-contact-box p {
    padding: 0 3em;
    text-align: left;
}

#footer-contact a {
    color: #fff;
    text-decoration: none;
    border-top: 1px solid #afadaa;
    padding: 1em;
    -webkit-transition: all 0.3s 0s ease;
    transition: all 0.3s 0s ease;
    display: block;
}

#footer-contact a:hover {
    color: #393939;
    background: #fff;
}

.btn-bk a {
    border: 0.9px solid #444;
    padding: 0.5em 2em;
    display: inline-block;
    text-decoration: none;
    margin: 1em 0;
    color: #444;
}

#main .btn-bk a {
    color: #444;
}

#main .btn-bk2 a {
    border: 0.9px solid #444;
    padding: 1em 2em;
    display: block;
    text-decoration: none;
    margin: 1em 0;
    color: #444;
}

.btn-bk a:before,
.btn-bk2 a:before,
#servicelist3 div a:before,
.flexbox ul.sitemap li a:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #000;
    display: inline-block;
    margin-right: 0.5em;
}

.btn-bk a:hover:before,
.btn-bk2 a:hover:before {
    border-color: transparent transparent transparent #fff;
}

.btn-bk a:hover,
#main .btn-bk2 a:hover {
    background: #444;
    color: #fff;
}

#main .btn-bk a:hover {
    background: #444;
    color: #fff;
}

#main #servicelist3 div a:hover,
.flexbox ul.sitemap li a:hover {
    color: #008ec1;
}

.servicelist,
#servicelist,
#servicelist5,
#servicelist3,
#servicelist4,
#servicelist2 {
    display: flex;
    flex-wrap: wrap;
    margin: 2rem 0;
    justify-content: space-between;
}

#servicelist4 {
    display: flex;
    justify-content: space-between;
}

#servicelist4 div {
    width: 32%;
    box-sizing: border-box;

}

#servicelist4 div h4 {
    margin: 0.2em 0;
}

#servicelist4 div h4 a {
    color: #fff;
    background: #008ec1;
    font-weight: normal;
    text-decoration: none;
    display: block;
    padding: 0.5em 1em;
    border-radius: 30px;
}

#servicelist4 div h4 a::after {
    float: right;
    content: '\f107';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

#servicelist5 a {
    padding: 1rem;
    border: 0.9px solid #ccc;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;
    width: 33%;
    box-sizing: border-box;
    margin-bottom: 2%;
    background-size: 7px;
    background: #fff;
}

#servicelist a,
.servicelist a {
    padding: 1rem;
    border: 0.9px solid #ccc;
    text-decoration: none;
    font-weight: bold;
    font-size: .8rem;
    width: 24%;
    box-sizing: border-box;
    margin-bottom: 2%;
    background-size: 7px;
    background: #fff;
}

#servicelist div.blockquote {
    box-sizing: border-box;
}

#servicelist div.blockquote h4 {
    font-size: 1.1rem;
}

#servicelist div.blockquote ul {
    padding-left: 1rem;
    margin: 0;
}

.servicelist a img,
#servicelist a img,
#servicelist5 a img {
    margin-bottom: 0.5rem;
}

#main .servicelist a,
#main #servicelist a,
#main #servicelist5 a,
#main #servicelist3 a,
#main #servicelist4 a {
    color: #444;
}

#servicelist3 div,
#servicelist2 div {
    width: 33%;
}

#servicelist2 div {
    border-bottom: 0.9px solid #ccc;
    box-sizing: border-box;
    padding: 1em;
}

#servicelist2 div h4 {
    margin: 0 0 1em;
}

#servicelist2 div p {
    padding: 0;
    margin: 0 0 0.7rem;
    line-height: 1.7em;
    font-size: .9em;
}

#servicelist2 div img {
    width: 30px;
    height: auto;
    margin-right: 1em;
    vertical-align: middle;
}

#servicelist2 a {
    color: #008ec1;
}

#servicelist3 div a {
    border: 0.9px solid #ccc;
    padding: 1em;
    display: block;
    text-decoration: none;
    margin: 0 0 0.5rem;
    background: #fff;
}

#servicelist4 a {
    padding: 1em 2em;
    border: 0.9px solid #ccc;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.2em;
    width: 33%;
    box-sizing: border-box;
    margin-bottom: 2%;
    background: url(../img/buret2.svg) #fff 0.8em center no-repeat;
    background-size: 7px;
}

#main .servicelist a:hover,
#main #servicelist a:hover,
#main #servicelist5 a:hover,
#main #servicelist4 a:hover {
    color: #008ec1;
}


#servicelist5 a span,
#servicelist4 a span {
    display: block;
    font-weight: normal;
    font-size: 70%;
}

.servicelist a span,
#servicelist a span {
    display: block;
    font-weight: bold;
    font-size: 1rem;
    border-top: 1px solid #ccc;
    padding-top: .5rem;
    margin-top: .5rem;
}

#servicelist a span.blank,
#servicelist4 a span.blank {
    font-size: 1.2rem;
    font-weight: bold;
    background: url(../img/foreign.svg) no-repeat right 0;
    background-size: 20px;
}

#topimage {
    height: 400px;
    overflow: hidden;
    background-size: cover;
    margin-bottom: 2em;
    position: relative;
    background-position: center bottom;
}

#topimage:before {
    z-index: 2;
    content: "";
    background: black;
    display: block;
    top: 0;
    opacity: 0.3;
    width: 100%;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
}

.topmsg {
    color: white;
    z-index: 10;
    width: 1100px;
    margin: 0 auto;
    position: relative;
    padding: 4rem 0 0;
    text-shadow: 1px 1px 10px #000;
}

.topmsg span {
    font-size: 150%;
    font-weight: bold;
}

.topmsg p {
    font-size: 1rem;
    padding: 0;
    margin: 0;
}

.topmsg h2 {
    font-size: 2.5rem;
    margin: 1rem 0;
    padding: 0;
}

.topmsg a {
    color: #fff;
    border: 2px solid #fff;
    display: inline-block;
    padding: 0.7em 4em;
    text-decoration: none;
    margin-top: 3em;
    text-shadow: none;
    background: rgba(255, 255, 255, 0.24);
}

.topmsg a:hover {
    background: #fff;
    color: #000;
}

.flx {
    display: flex;
}

.top-2box {
    width: 50%;
    text-align: center;
    background: url(../img/vpn/vpn007.jpg) no-repeat center;
    background-size: cover;
}

.top-2box-bg2 {
    background: url(../img/pcl/pclbg.jpg) no-repeat;
    background-size: cover;
}

.top-2box-1 {
    width: 550px;
    box-sizing: border-box;
    padding: 4rem 2rem 0;
    margin: 0;
    float: right;
}

.top-2box-2 {
    width: 550px;
    box-sizing: border-box;
    padding: 4rem 2rem 0;
    margin: 0;
}

.top-2box span {
    font-size: 1.2rem;
}

.top-2box .topmsg h2 {
    font-size: 1.8rem;
    text-align: center;
}

#topmsg2 {
    padding-bottom: 2rem;
}

#topmsg1 {
    padding-bottom: 0rem;
}

#topmsg2 .topmsg,#topmsg1 .topmsg {
    color: #444;
    text-shadow: none;
    border: 1px solid #ccc;
    margin: 1rem;
    box-sizing: border-box;
    width: 535px;
    padding-bottom: 3rem;
    padding-top: 3rem;
}

#topmsg2 .top-2box,#topmsg1 .top-2box {
    background: none;
}

#topmsg2 .topmsg a,#topmsg1 .topmsg a {
    color: #444;
    border: 2px solid #444;
    margin-top: 1rem;
}

#topmsg2 .topmsg a:hover,#topmsg1 .topmsg a:hover {
    color: #fff;
    background: #444;
}

#topmsg2 .top-2box .topmsg h2,#topmsg1 .top-2box .topmsg h2  {
    margin-top: 0;
    font-size: 1.5rem;
}

#topmsg2 .top-2box .topmsg h3,#topmsg1 .top-2box .topmsg h3 {
    text-align: center;
}

#topmsg1 img,#topmsg2 img{
    max-width: 100%;
}

.toplink {
    text-align: center;
    margin-bottom: 3rem;
}

.toplink a {
    color: #444;
    border: 2px solid #444;
    display: inline-block;
    padding: 0.7em 4em;
    text-decoration: none;
    margin-top: 3em;
    text-shadow: none;
    background: rgba(255, 255, 255, 0.24);
}

#main dl {}

#main dl dt {
    font-weight: bold;
    display: block;
}

#main dl dd {
    clear: both;
    box-sizing: border-box;
    margin: 0 0 1em;
}

#main dl.news {
    display: inherit;
}

#main dl.news dt {
    width: auto;
}

#main dl.news dt {
    font-weight: bold;
}

#main dl dd ul {
    margin-top: 0;
}

#jpwsform .formtd2 label {
    display: block;
}

.flexbox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}


.blockquote {
    background: #f5f4f2;
    padding: 1rem 2rem;
    border-radius: 5px;
    line-height: 1.7em;
    margin: 1.5em 0;
    box-sizing: border-box;
    overflow: hidden;
}

#servicemenu {
    background: #f5f4f2;
    padding: 1rem;
    border-radius: 5px;
    line-height: 1.7em;
    margin: 1rem 0;
}

#servicemenu h4 {
    padding: 0;
    margin: 0;
    font-size: 1rem;
}

#servicemenu ul {
    padding: 0;
    list-style: none;
    margin-bottom: 0;
}

#servicemenu li {
    display: inline-block;
    font-size: .9rem;
    margin-right: 1rem;
}


#servicemenu li:before {
    content: '\f0da';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #008ec1;
    padding-right: 0.5em;
}

#servicemenu li a {
    text-decoration: none;
    color: #444;
}

#servicemenu li a:hover {
    color: #008ec1;
}

.border img {
    border: 0.9px solid #ccc;
}

#main hr {
    border: none;
    border-bottom: 0.9px solid #fff;
    border-top: 0.9px solid #ccc;
    margin: 2em 0;
}

#main h5,
#main h6 {
    font-size: 1rem;
    padding: 1rem 0;
    margin: 0;
}

#main h6 {
    font-size: 1rem;
    padding: 0.5rem 0;
    margin: 0;
}

#main table#engineering-table th {
    background: none;
    font-weight: normal;
    border: none;
    text-align: center;
    padding: 1rem 0.5rem 0;
}

#main table#engineering-table th:first-child {
    vertical-align: top;
}

#main table#engineering-table th:nth-child(2),
#main table#engineering-table th:nth-child(3),
#main table#engineering-table th:nth-child(4) {
    background: none;
    width: 23%;
}

#main table#engineering-table th:nth-child(3) {}

#main table#engineering-table th:nth-child(4) {}

#main table#engineering-table th:nth-child(2):after,
#main table#engineering-table th:nth-child(3):after,
#main table#engineering-table th:nth-child(4):after {
    content: '\f0d7';
    color: #008ec1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 30px;
    top: -10px;
    position: relative;
}

span.et-title {
    background: #444;
    display: block;
    padding: 1rem;
    color: #fff;
}

#main table#engineering-table th:nth-child(2) span.et-title,
#main table#engineering-table th:nth-child(3) span.et-title,
#main table#engineering-table th:nth-child(4) span.et-title {
    background: #008ec1;
    display: block;
    padding: 1rem;
    color: #fff;

}

#main table#engineering-table td {
    border: none;
    border-right: 5px solid #fff;
    padding: 0.8rem 1rem;
}

#main table#engineering-table td img {
    vertical-align: middle;
}

#main table#engineering-table tr:nth-child(odd) td {
    background: #fff;
}

span.tooltip img {
    vertical-align: middle;
    padding-left: 5px;
}

span.tooltip span {
    visibility: hidden;
    display: none;
}

span.tooltip span:before {
    content: " ";
    position: absolute;
    top: 0.5rem;
    left: -5px;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent #008ec1 transparent transparent;
}

span.tooltip:hover span {
    visibility: visible;
    display: inline-block;
    position: absolute;
    z-index: 100;
    background: #008ec1;
    color: #fff;
    font-size: 0.8rem;
    padding: 0.2rem 0.5rem;
    margin-left: 0.5rem;
}

#main table#engineering-table td a {
    color:#008ec1;
    text-decoration: none;
}

#main table#engineering-table td a:after {
    content: '\f0d7';
    color: #008ec1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    top: -5px;
    position: relative;
    display: block;
}

.wp_image_caption {
    font-size: 0.8rem;
    text-align: center;
    max-width: 100%;
}

.wp_image_caption img {
    margin-bottom: 0.5rem;
}

a.fancybox:hover:before {
    display: block;
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../img/zoom-tool.svg);
    background-size: 50px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: rgba(0, 0, 0, 0.1);
}

a.fancybox {
    position: relative;
    height: 100%;
    overflow: hidden;
}

#price-nav ul {
    padding: 1rem 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

#price-nav ul ul {
    padding-left: 1.5rem;
    font-size: 0.8rem;
    display: block;
}

#price-nav ul ul li {
    border-bottom: 0.9px solid #ccc;
    margin-bottom: 0.5rem;
    padding-bottom: 0.2rem;
    margin-right: 1.5rem;
}

#price-nav > ul > li {
    display: inline-block;
    vertical-align: top;
    width: 33.3%;
}

#price-nav > ul > li > span.size12 {
    padding: 1rem 2rem 0rem 1rem;
    display: block;
    line-height: 1.5em;
}

#price-nav > ul > li > a {
    display: block;
    background: #444;
    color: #fff;
    text-decoration: none;
    padding: 0.5rem 1rem;
    margin-right: 1rem;
    border-radius: 20px;
    font-size: 0.85rem;
}

#price-nav li a:before {
    content: '\f0d7';
    color: #fff;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0.5em;
}

#price-nav li li a {
    text-decoration: none;
    color: #444;
}

#price-nav li li a:before {
    content: '\f0d7';
    color: #444;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0.5em;
}

table#price-nav a{
    text-decoration: none;
}

table#price-nav a:before {
    content: '\f0d7';
    color: #008ec1;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 0.5em;
    text-decoration: none;
}


.top-service {
    margin: 4rem 0;
}

.top-service h2 {
    text-align: center;
    margin-bottom: 2rem;
}

.top-service-flx {
    display: flex;
    justify-content: space-between;
}

.top-service-flx div {
    width: 31%;
}

.top-service-flx div img {
    max-width: 100%;
    vertical-align: top;
}

.top-service-flx div a.top-service-flx-aimg,
a.top-service-dark-aimg {
    position: relative;
    display: block;
}

.top-service-flx div a.top-service-flx-aimg:before,
a.top-service-dark-aimg:before {
    content: "View detail";
    width: 100%;
    background: #00000060;
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    vertical-align: middle;
    text-align: center;
    padding-top: 15%;
    box-sizing: border-box;
    color: #fff;
    -webkit-transition: all 0.2s 0s ease;
    transition: all 0.2s 0s ease;
    opacity: 0;
    z-index: 100;
    text-shadow: 1px 1px 2px #000;
}

a.top-service-dark-aimg:before {
    background: #38393960;
    padding-top: 45%;
}

.top-service-flx div a.top-service-flx-aimg:hover:before,
a.top-service-dark-aimg:hover:before {
    -webkit-transition: all 0.2s 0s ease;
    transition: all 0.2s 0s ease;
    opacity: 1;
}

.top-service-flx div a.top-service-flx-aimg:hover img,
a.top-service-dark-aimg:hover img {
    -webkit-transition: all 0.2s 0s ease;
    transition: all 0.2s 0s ease;
    -webkit-filter: blur(0.8px);
    filter: blur(0.8px);
}

.top-service-flx div h3 {
    font-size: 1rem;
}

.top-service-flx div p {
    font-size: 0.8rem;
}

.top-service-flx div a {}

div#top-service-dark {
    background: #383939;
    padding: 2.5rem 0;
}

.top-service-dark-flx {
    display: flex;
    width: 1100px;
    margin: 0 auto;
    justify-content: space-between;
}

.top-service-dark-flx a {
    color: #fff;
    text-decoration: none;
}

.top-service-dark-flx div {
    text-align: center;
    width: 11%;
}

.top-service-dark-flx div img {
    max-width: 100%;
    margin-bottom: 1rem;
}

#main.toppage ul.news {
    padding: 2rem 3rem;
    background: #F2F2F2;
    margin: 0 3rem;
}

#main.toppage ul.news li {
    font-weight: normal;
    margin: 0 0 1rem;
    display: flex;
}

.news-time {
    margin-right: 1rem;
}

#main.toppage ul.news li a {
    display: inline-block;
}

#partner {
    background: #F2F2F2;
    margin-top: 1rem;
}

#partner-in {
    width: 1100px;
    margin: 0 auto;
    display: flex;
    padding: 1.5rem 0;
}

#partner-in img {
    width: 30%;
    margin-right: 1rem;
    height: 30%;
}

#partner-in p {
    padding: 1rem;
}

#storage-title {
    background: url(../img/storage/storagebg2.jpg) no-repeat #0C0D18;
    background-size: 400px;
    background-position: right bottom;
    color: #fff;
    padding: 1rem 2rem;
}

#na-title {
    background: url(../img/appliancebg.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    color: #fff;
    padding: 2rem;
}

#main #na-title h2 {
    font-size: 2.3rem;
}

#na-title h3 {
    color: #fff;
    border: none;
    font-size: 1.2rem;
    padding: 1rem 0;
    margin: 0;
}

.picup {
    background: #f5f4f2;
    padding: 1rem;
    margin: 1.5rem auto;
    text-align: center;
    width: 1100px;
    box-sizing: border-box;

}

.picup a {
    color: #008ec1;
    font-weight: bold;
}

.smallnote{
    font-size: 90%;
    line-height: 1.3;
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
    #pagetop_in {
        width: auto;
        display: flex;
        justify-content: space-between;
        padding: 1em 1em 0;
    }

    div#header {
        width: auto;
        padding: 0 1em;
    }

    div#nav {
        width: auto;
    }



    div#main {
        width: 72%;
    }

    div#sidebar {
        width: 25%;
    }

    .topbanner img {
        max-width: 100%;
        height: auto;
    }

    div#footer_in {
        width: auto;
        padding: 3em 1em;
    }

    #pagetop li {
        margin-left: 1em;
        padding-left: 0;
        font-size: 0.9em;
    }

    .topmsg {
        padding: 2em;
    }

    div#top_sidebar {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    #top_sidebar .service {
        width: 32%;
    }

}

/*---------Media Queries----------*/

#main #contactbase table{
    border: none;
}

#main #contactbase table td.formtd2,#main #contactbase table td.formtd1{
    border: none;
    border-bottom: 1px solid #ccc;
    padding: 1rem;
    background: none;
}

#main #contactbase table td.formtd2 input[type=text],#main #contactbase table td.formtd2 textarea{
    padding: .5rem;
    width: 100%;
    box-sizing: border-box;
}

#contact-bottom{
    background: #383939;
    color: #fff;
    text-align: center;
    padding: 2rem;
    margin-bottom: 3rem;
}

#contact-bottom h3{
    color: #fff;
    text-align: center;
    border: none;
    padding: 0;
    margin: 0;
}

#contact-bottom ul{
    list-style: none;
    display: flex;
    justify-content: center;
}

#contact-bottom ul a{
    border: 2px solid;
    padding: .8rem;
    display: block;
    width: 250px;
    text-decoration: none;
    color: #fff;
    margin: 1rem 1rem 0;
}